<div class="p-2 w-100">
  <img src="assets/images/logo.png" alt="logo-large" class="m-0 p-0" style="width: 27%;">
  <h1 mat-dialog-title class="my-4 d-flex justify-content-center text-uppercase"><b>{{'CONTACT_US_BNIS' | translate}}</b></h1>
  <div mat-dialog-content>
    <h4 class="my-2 text-uppercase">
      <b>{{'HEAD_OFFICE_BNIS' | translate}}</b>
    </h4>
    <p>
      {{'ALAMAT_BNIS' | translate}}
    </p>
    <p>
      {{'TELP_BNIS' | translate}}
    </p>
    <p>
      {{'CS_BNIS' | translate}}
    </p>
    <p>
      {{'CS_TELP_BNIS' | translate}}
    </p>
    <p>
      {{'RESEARCH_TELP_BNIS' | translate}}
    </p>
  </div>
  <div mat-dialog-actions class="mt-3" align="end">
    <button mat-dialog-close class="btn btn-danger btn-sm mat-small">{{'CLOSE' | translate}}</button>
  </div>
</div>

